nav{
    top: env(safe-area-inset-top);
}
body{
    margin-top: env(safe-area-inset-top);
}
#leftMenu .slimScrollDiv{
    margin-top: env(safe-area-inset-top) !important;
}
.lblStudent
{
    font-size:20px;
    font-weight:normal;
    }
.navbar{
  display:flex;
}
.infoStudent
{
    font-size:20px;
    font-weight:bold;
    
    }
    
    .updateHeader
    {
        
        width:100%;
        height:auto;
        background-color:#00c0ef;
        color:White;
        font-size:11pt;
        /*position:fixed;*/
        z-index:1;      
        
        max-height:40px;
        }
.LastUpdateP
{
    
    margin:0px 0px 0px 0px;
    }
    
     #toTop
{
    position: fixed;
    bottom: 23px;
    right: 15px;
    width: 50px;
    height: 50px;
  /* background-image: url(../images/portlet-remove-icon-white.png); */
    background-position: -351px 50%;
    background-color:transparent;
    background-repeat: no-repeat;
    cursor: pointer;
    display: none;
    z-index: 1;
    border: 0px solid;
   
}
.navbar-right{
     width: 55%;
     display: flex;
     justify-content: end;
}
.navbar_left{
      display:flex;
      align-items:center;
      width:45%;
}
#notificationStore{
   left:1px;
}
#notificationStoreContainer{
   padding:6px;
   border-left:1px solid #007BFF;
   border-right:1px solid #007BFF;
   border-top:1px solid #007BFF;
}
.clearCloseButtonContainer{
     border-left:1px solid #007BFF;
      border-right:1px solid #007BFF;
      border-bottom:1px solid #007BFF;
      font-weight:bold;
      border-bottom-left-radius: 12px;
      border-bottom-right-radius: 12px;
}
.notificationContainerHelper{
      width: 30px;
          height: 30px;
          position: absolute;
          top: -7px;
          left: 6px;
          background: #f4f4f4;
          transform: rotate(45deg);
          z-index: -33;
}
                         .ball {
                                 width: 17px;
                                 height: 17px;
                                 border-radius: 50%;
                                 background-color: #fff;
                                 position: absolute;
                                 top: 0;
                                 left: 30px;
                                 opacity: 0.7;
                                 animation: bounce 1s infinite alternate;
                                 color: black;
                                 font-size: 14px;
                                 display: flex;
                                 justify-content: center;
                                 align-items: center
                         }
                         @keyframes bounce {
                           from {
                             transform: translateY(0);
                           }
                           to {
                             transform: translateY(-6px);
                           }
                         }

.newMar
{
    margin-bottom:5px;
    margin-left: 5px;
margin-right: 5px;
    }
    
.shadowbutton
{
    box-shadow: 0px 0px 5px 5px rgba(166, 161, 155, 1);
}    
    
    .title
    {
        
        font-weight:bold;
        }
        
      

.comic {
font-family: "Comic Sans MS", cursive;
display: inline-block;
color: #fff;
background-color: #000;
border: 2px solid #fff;
padding-left: 6px;
border-radius: 20px;
box-shadow: 5px 5px 5px rgba(0,0,0,.5);
position: relative;
margin-left: 7px;
padding-right: 4px;
}

.comic:after {
content: "";
display: block;
background-color: #000;
border: 2px solid #fff;
border-width: 0 2px 2px 0;
width: 12px;
height: 12px;
box-shadow: 5px 0 5px rgba(0,0,0,.5);
position: absolute;
bottom: 4px;
left: -9px;
-webkit-transform: rotate(132deg);

}

.table-striped>thead>tr:nth-child(odd)>th
{
    background-color: #A8CBF4;
}

.btn-alphabet
{
   margin: 2px 2px 2px 2px; 
}


.scholimg
{
  /*  width:150px;
    height:100px; */
    margin: 10px;
    }
    
    
    
    
    
    /***
Google Maps
***/
.gmaps {
  height: 400px;
  width: 100%;
  /* important!  bootstrap sets max-width on img to 100% which conflicts with google map canvas*/
}
.gmaps img {
  max-width: none;
}

#gmap_static div {
  background-repeat: no-repeat;
  background-position: 50% 50%;
  height: 100%;
  display: block;
  height: 300px;
}

#gmap_routes_instructions {
  margin-top: 10px;
  margin-bottom: 0px;
}


.selectesSchool
{    
    background-color:rgb(70, 174, 230) !important;
    }
    
    .selectesSchool a
    {
       color:White;
    font-size:13px;         
        }
    
    .normalSchool
    {       
         background-color:White !important;
        }
        
        .normalSchool a
        {
          color:Navy;
         font-size:13px;
            }
            
            .unread
            {
                background-color: red;
border-radius: 10px;
color: white;
padding-left: 5px;
padding-right: 5px;
border-width: 1px;
border-color: white;
border-style: ridge;
position: relative;
top: -15px;
left: 15px;
float: right;
                }
            
            .newupdate
            {
                height: auto;
				/* width: 90px; */
				background-color: rgb(6, 207, 254);
				padding: 5px;
				border-radius: 15px;
				color: white;position: fixed;
				z-index: 1;
				/* left:50%; */
				display:none;
				margin-left: 35%;
                
                }
                
                  .newupdateLoad
            {
                position: fixed;
                z-index: 1;
                /*left:50%;*/
                display:none;
               /* background-color:White; */
                margin-top:2px;
                padding-bottom: 3px;
                margin-left: 40%;
                
                }
                
                .nomorerecords
                {
                    background-color: rgb(60, 141, 188);
width: 125px;
color: white;
font-weight: bold;
border-radius: 10px;


                }

.downloadimagewidth{
    width:75px;
    height:75px;
}

.imageText
{
    color: rgb(60, 141, 188);
    margin-top:-10px;
    width:75px;
    word-break: break-all;
}
.downloadimageText
{
    float:left;
}

.infoicon
{
    padding: 7px 12px;
    display: inline-block;
    border-radius: 100px;
    box-shadow: 0px 0px 2px #888;
    font-size: 15px;
    margin-bottom: 5px;
}
